/* links */
.typography a {
	color: #4284B0;
	background-color: inherit;
	text-decoration: none;
}
.typography a:hover {
	color: #9EC068;
	background-color: inherit;
}
/* headers */
.typography h1,
.typography h2,
.typography h3 {
	color: #333;
	font-family: 'Trebuchet MS', Arial, Sans-serif;
	font-size: 1em;
	font-weight: bold;
}
.typography h1 {
	font-size: 2.0em;
	color: #6297BC;
	padding-top: 10px;
padding-bottom:10px;
}
.typography h2 {
	font-size: 1.4em;
	text-transform:uppercase;
}

.typography h4 {
	font-size: 1.4em;
	color: #006;
}
.typography h5 {
	font-size: 1.2em;
	color: #6297BC;
}
.typography h3 { font-size: 1.3em; }
.typography p,
.typography h1,
.typography h2,
.typography h3,
.typography h5 { margin: 10px 15px; }
.typography ul,
.typography ol {
	margin: 10px 30px;
	padding: 0 15px;
	color: ;
}
.typography ul span:hover,
.typography ol span:hover { color: #999; }

/* menu tabs */
